.version.nuestro_equipo /* version checker */
{
	color: #000019;
	background-color: #643ABB;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1181px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 72px;
	margin-left: auto;
	margin-right: auto;
}

#pu182
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
}

#u182,#u182-bw
{
	z-index: 2;
	height: 1174px;
}

#u106
{
	z-index: 3;
	width: 302px;
	height: 152px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 100px;
}

#u119
{
	z-index: 4;
	width: 36px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 877px;
}

#u127
{
	z-index: 5;
	width: 36px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 967px;
}

#u914
{
	z-index: 93;
	width: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 316px;
	left: 176px;
}

#u927-4
{
	z-index: 94;
	width: 292px;
	min-height: 22px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FBB03B;
	position: relative;
	margin-right: -10000px;
}

#u988-11
{
	z-index: 98;
	width: 811px;
	min-height: 192px;
	background-color: transparent;
	text-align: justify;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 176px;
}

#u988,#u988-3,#u988-4,#u988-6,#u988-7,#u988-9
{
	padding-right: 15px;
	padding-left: 15px;
}

#u989-6
{
	z-index: 109;
	width: 184px;
	min-height: 41px;
	background-color: transparent;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 754px;
	left: 242px;
}

#u1024-6
{
	z-index: 115;
	width: 184px;
	min-height: 41px;
	background-color: transparent;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 754px;
	left: 489px;
}

#u1028-6
{
	z-index: 121;
	width: 184px;
	min-height: 41px;
	background-color: transparent;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 992px;
	left: 612px;
}

#u1016-6
{
	z-index: 127;
	width: 184px;
	min-height: 41px;
	background-color: transparent;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 992px;
	left: 364px;
}

#u1020-6
{
	z-index: 133;
	width: 184px;
	min-height: 41px;
	background-color: transparent;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 754px;
	left: 736px;
}

#u989-2,#u1024-2,#u1028-2,#u1016-2,#u1020-2
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
}

#u989-4,#u1024-4,#u1028-4,#u1016-4,#u1020-4
{
	font-size: 14px;
	color: #FBB03B;
}

#u1003
{
	z-index: 139;
	vertical-align: top;
	width: 190px;
	height: 151px;
	position: relative;
	margin-right: -10000px;
	margin-top: 595px;
	left: 242px;
	background: url("../images/foto-perfil-ray-u1003.png") no-repeat 0px 0px;
}

#u1023
{
	z-index: 140;
	vertical-align: top;
	width: 190px;
	height: 151px;
	position: relative;
	margin-right: -10000px;
	margin-top: 595px;
	left: 489px;
	background: url("../images/foto-perfil-ronald-u1023.png") no-repeat 0px 0px;
}

#u1027
{
	z-index: 141;
	vertical-align: top;
	width: 190px;
	height: 151px;
	position: relative;
	margin-right: -10000px;
	margin-top: 833px;
	left: 612px;
	background: url("../images/foto-perfil-marcela-u1027.png") no-repeat 0px 0px;
}

#u1015
{
	z-index: 142;
	vertical-align: top;
	width: 190px;
	height: 151px;
	position: relative;
	margin-right: -10000px;
	margin-top: 833px;
	left: 364px;
	background: url("../images/foto-perfil-jr-u1015.png") no-repeat 0px 0px;
}

#u1019
{
	z-index: 143;
	vertical-align: top;
	width: 190px;
	height: 151px;
	position: relative;
	margin-right: -10000px;
	margin-top: 595px;
	left: 736px;
	background: url("../images/foto-perfil-rene-u1019.png") no-repeat 0px 0px;
}

#u2633
{
	z-index: 144;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 100px;
}

#menuu2634
{
	z-index: 145;
	width: 788px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2642
{
	width: 156px;
	min-height: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2645
{
	width: 156px;
	background-color: #EFAD00;
	padding-bottom: 50px;
	position: relative;
}

#u2648-4
{
	width: 156px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u2645:hover #u2648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u2649
{
	width: 156px;
	min-height: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 158px;
}

#u2666
{
	width: 156px;
	background-color: #EFAD00;
	padding-bottom: 50px;
	position: relative;
}

#u2645:hover,#u2666:hover
{
	background-color: #F7931E;
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u2669-4
{
	width: 142px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u2666:hover #u2669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u2668
{
	z-index: 158;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 26px;
	left: 142px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u2666:hover #u2668
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2651
{
	width: 157px;
	background-color: transparent;
	position: relative;
}

#u2651:hover
{
	background-color: #FBB03B;
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u2660
{
	width: 155px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FBB03B;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u2660:hover
{
	background-color: #FBB03B;
	width: 155px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2662-4
{
	width: 147px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u2660:hover #u2662-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u2660.MuseMenuActive #u2662-4 p
{
	text-align: left;
	padding-left: 15px;
	font-size: 14px;
}

#u2653
{
	width: 155px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FBB03B;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u2653.MuseMenuActive
{
	background-color: #F7931E;
	width: 155px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2656-4
{
	width: 147px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u2660.MuseMenuActive #u2662-4,#u2653:hover #u2656-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u2653.MuseMenuActive #u2656-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: left;
	padding-left: 15px;
	font-size: 16px;
}

#u2670
{
	width: 156px;
	min-height: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 316px;
}

#u2694
{
	width: 156px;
	background-color: #EFAD00;
	padding-bottom: 50px;
	position: relative;
}

#u2666.MuseMenuActive,#u2694:hover
{
	background-color: #F7931E;
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u2696-4
{
	width: 142px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u2666.MuseMenuActive #u2669-4,#u2694:hover #u2696-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u2694.MuseMenuActive #u2696-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u2697
{
	z-index: 179;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 26px;
	left: 142px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u2666.MuseMenuActive #u2668,#u2694:hover #u2697
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2694.MuseMenuActive #u2697
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2650,#u2671
{
	width: 157px;
	background-color: transparent;
	top: 67px;
}

#u2672
{
	width: 157px;
	background-color: #FBB03B;
	position: relative;
}

#u2683-4
{
	width: 147px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u2693-4
{
	width: 147px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u2659,#u2652,#u2680,#u2687,#u2673
{
	width: 157px;
	background-color: transparent;
	position: relative;
}

#u2681,#u2690,#u2674
{
	width: 155px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FBB03B;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
}

#u2676-4
{
	width: 147px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u2653.MuseMenuActive #u2656-4,#u2681.MuseMenuActive #u2683-4,#u2690.MuseMenuActive #u2693-4,#u2674.MuseMenuActive #u2676-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u927-2,#u2662-2,#u2656-2,#u2683-2,#u2693-2,#u2676-2
{
	padding-left: 15px;
}

#u2698
{
	width: 156px;
	min-height: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 474px;
}

#u2701
{
	width: 156px;
	background-color: #EFAD00;
	padding-bottom: 50px;
	position: relative;
}

#u2703-4
{
	width: 156px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u2645.MuseMenuActive #u2648-4,#u2701:hover #u2703-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u2635
{
	width: 156px;
	min-height: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 632px;
}

#u2636
{
	width: 156px;
	background-color: #EFAD00;
	padding-bottom: 50px;
	position: relative;
}

#u2694.MuseMenuActive,#u2701:hover,#u2636:hover
{
	background-color: #F7931E;
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u2639-4
{
	width: 156px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u2701.MuseMenuActive #u2703-4,#u2636:hover #u2639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u2636.MuseMenuActive #u2639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u2645.MuseMenuActive #u2648-4 p,#u2666.MuseMenuActive #u2669-4 p,#u2694.MuseMenuActive #u2696-4 p,#u2701.MuseMenuActive #u2703-4 p,#u2636.MuseMenuActive #u2639-4 p
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2705
{
	z-index: 212;
	width: 169px;
	height: 67px;
	background-color: #EFAD00;
	position: relative;
	margin-right: -10000px;
	left: 791px;
}

#u196
{
	z-index: 6;
	width: 177px;
	height: 203px;
	margin-right: -10000px;
	margin-top: 1203px;
	left: 69px;
}

#u197-4
{
	z-index: 7;
	width: 47px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 1394px;
	left: 251px;
}

#pu2777
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1260px;
	margin-left: 425px;
}

#u2777
{
	z-index: 80;
	width: 17px;
	height: 17px;
}

#u2776
{
	z-index: 83;
	width: 17px;
	height: 17px;
	margin-top: 16px;
}

#u2775
{
	z-index: 86;
	width: 17px;
	height: 17px;
	margin-top: 17px;
}

#u2774
{
	z-index: 88;
	width: 17px;
	height: 17px;
	margin-top: 17px;
}

#u2773
{
	z-index: 90;
	width: 17px;
	height: 17px;
	margin-top: 20px;
}

#pu2767-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1226px;
	margin-left: 455px;
}

#u2767-4
{
	z-index: 15;
	width: 85px;
	min-height: 22px;
}

#u2768-4
{
	z-index: 63;
	width: 85px;
	min-height: 14px;
	margin-top: 14px;
}

#u2769-4
{
	z-index: 51;
	width: 102px;
	min-height: 14px;
	margin-top: 19px;
}

#u2770-4
{
	z-index: 23;
	width: 85px;
	min-height: 14px;
	margin-top: 20px;
}

#u2771-4
{
	z-index: 31;
	width: 111px;
	min-height: 14px;
	margin-top: 20px;
}

#u2772-4
{
	z-index: 39;
	width: 111px;
	min-height: 14px;
	margin-top: 22px;
}

#pu206
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1260px;
	margin-left: 596px;
}

#u206
{
	z-index: 79;
	width: 17px;
	height: 17px;
}

#u208
{
	z-index: 82;
	width: 17px;
	height: 17px;
	margin-top: 16px;
}

#u210
{
	z-index: 85;
	width: 17px;
	height: 17px;
	margin-top: 17px;
}

#u2751
{
	z-index: 87;
	width: 17px;
	height: 17px;
	margin-top: 17px;
}

#u2755
{
	z-index: 89;
	width: 17px;
	height: 17px;
	margin-top: 20px;
}

#pu198-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1226px;
	margin-left: 626px;
}

#u198-4
{
	z-index: 11;
	width: 85px;
	min-height: 22px;
}

#u203-4
{
	z-index: 59;
	width: 126px;
	min-height: 14px;
	margin-top: 14px;
}

#u201-4
{
	z-index: 47;
	width: 102px;
	min-height: 14px;
	margin-top: 19px;
}

#u199-4
{
	z-index: 19;
	width: 85px;
	min-height: 14px;
	margin-top: 20px;
}

#u2750-4
{
	z-index: 27;
	width: 111px;
	min-height: 14px;
	margin-top: 20px;
}

#u2754-4
{
	z-index: 35;
	width: 111px;
	min-height: 14px;
	margin-top: 22px;
}

#pu207
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1260px;
	margin-left: 774px;
}

#u207
{
	z-index: 81;
	width: 17px;
	height: 17px;
}

#u209
{
	z-index: 84;
	width: 17px;
	height: 17px;
	margin-top: 16px;
}

#u211
{
	z-index: 91;
	width: 17px;
	height: 17px;
	margin-top: 17px;
}

#u2780
{
	z-index: 92;
	width: 17px;
	height: 17px;
	margin-top: 18px;
}

#pu205-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1226px;
	margin-left: 803px;
}

#u205-4
{
	z-index: 75;
	width: 97px;
	min-height: 22px;
}

#u200-4
{
	z-index: 43;
	width: 85px;
	min-height: 14px;
	margin-top: 14px;
}

#u202-4
{
	z-index: 55;
	width: 102px;
	min-height: 14px;
	margin-top: 19px;
}

#u204-4
{
	z-index: 67;
	width: 85px;
	min-height: 14px;
	margin-top: 20px;
}

#u2781-4
{
	z-index: 71;
	width: 118px;
	min-height: 14px;
	margin-top: 20px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1203px;
}

